/*--
	Theme Name: theme54852
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

ul.pop-widget-tabs li a {
	padding: 0 15px!important;
	font-size: 16px!important;
}

.footer-text{
	font-size: 13px;
	line-height: 21px;
}

.sidebarr li {
	list-style-type: none;
}

.sidebarr ul {
	margin-left: 0px;
}

.sidebarr h4 {
	color: #2e2e2e;
	text-align: center;
}
.data {
	color: #2e2e2e;
	font-weight: 700;
	margin-right: 5px;
}


.popular li {
	margin-bottom: 15px;
}

.popular{
	color: rgba(0, 0, 0, 0.3);
}

.sidebarr a {
	color: #2e2e2e;
}

.sidebarr a:hover{
	color: #e41d2c;
}

.breadcrumb a{
	color: #fff;
}
.breadcrumb a:hover{
	color: #2e2e2e;
}